.tippy-box[data-theme~=quiz] {
  background-color: var(--color-white-100);
  color: var(--color-grey-500);
  border-radius: 0;

  .tippy-content {
    padding: rem(10) rem(16);
  }

  .tippy-arrow {
    color: var(--color-white-100);
  }
}
